Bug 1046665 - rubygem-nokogiri: various flaws [fedora-all]
Summary: rubygem-nokogiri: various flaws [fedora-all]
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-nokogiri
Version: 20
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-6460 CVE-2013-6461
TreeView+ depends on / blocked
 
Reported: 2013-12-26 13:18 UTC by Ratul Gupta
Modified: 2019-07-10 11:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-29 17:00:37 UTC
Type: ---


Attachments (Terms of Use)

Description Ratul Gupta 2013-12-26 13:18:35 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Ratul Gupta 2013-12-26 13:18:45 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1046663,1046665

Comment 2 Ratul Gupta 2013-12-26 13:19:13 UTC
Adding parent bug 1046664.  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1046665,1046663,1046664

Comment 3 Mamoru TASAKA 2013-12-26 14:54:47 UTC
Pending per bug 1046663 comment 2

Comment 4 Mamoru TASAKA 2013-12-29 17:00:37 UTC
Closing as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.